Debian Bug report logs - #677263
RFP: jsapigen -- Generate C interface bindings for SpiderMonkey JavaScript API

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Vincent Sanders <vince@kyllikki.org>

Date: Tue, 12 Jun 2012 17:33:01 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, Vincent Sanders <vince@debian.org>:
Bug#677263; Package wnpp. (Tue, 12 Jun 2012 17:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vincent Sanders <vince@kyllikki.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, Vincent Sanders <vince@debian.org>. (Tue, 12 Jun 2012 17:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Vincent Sanders <vince@kyllikki.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: jsapigen -- Generate C interface bindings for SpiderMonkey JavaScript API
Date: Tue, 12 Jun 2012 17:48:14 +0100
Package: wnpp
Severity: wishlist
Owner: Vincent Sanders <vince@debian.org>

* Package name    : jsapigen
  Version         : 0.5.1
  Upstream Author : Thomas Zimmermann <tdz@users.sourceforge.net>
* URL             : http://jsapigen.sourceforge.net/
* License         : GPL3+
  Programming Lang: C
  Description     : Generate C interface bindings for SpiderMonkey JavaScript API

jsapigen provides a simple interface definition language for describing the 
connection between native C code and the JavaScript environment. It converts 
such IDL descriptions to C code which is then compiled and linked into an 
application during the build process.




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 13 Jun 2012 20:06:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Vincent Sanders <vince@debian.org>:
Bug#677263; Package wnpp. (Fri, 16 Aug 2013 17:07:48 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Vincent Sanders <vince@debian.org>. (Fri, 16 Aug 2013 17:07:48 GMT) Full text and rfc822 format available.

Message #12 received at 677263@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 677263@bugs.debian.org
Cc: control@bugs.debian.org
Subject: jsapigen: changing back from ITP to RFP
Date: Fri, 16 Aug 2013 18:58:54 +0200
retitle 677263 RFP: jsapigen -- Generate C interface bindings for SpiderMonkey JavaScript API
noowner 677263
tag 677263 - pending
thanks

Hi,

A long time ago, you expressed interest in packaging jsapigen. Unfortunately,
it seems that it did not happen. In Debian, we try not to keep ITP bugs open
for a too long time, as it might cause other prospective maintainers to
refrain from packaging the software.

This is an automatic email to change the status of jsapigen back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 14 months.

If you are still interested in packaging jsapigen, please send a mail to
<control@bugs.debian.org> with:

 retitle 677263 ITP: jsapigen -- Generate C interface bindings for SpiderMonkey JavaScript API
 owner 677263 !
 thanks

It is also a good idea to document your progress on this ITP from time to
time, by mailing <677263@bugs.debian.org>.  If you need guidance on how to
package this software, please reply to this email, and/or contact the
debian-mentors@lists.debian.org mailing list.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: jsapigen -- Generate C interface bindings for SpiderMonkey JavaScript API' from 'ITP: jsapigen -- Generate C interface bindings for SpiderMonkey JavaScript API' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:14:40 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Vincent Sanders <vince@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:14:41 GMT) Full text and rfc822 format available.

Removed tag(s) pending. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:14:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 00:14:59 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.